local fn = _gn(0x692D808C34A82143)
--- NativeDB Added Parameter 4: Any p3
function Global.UgcSetPlayerData(contentId, rating, contentTypeName)
	return fn(_ts(contentId), rating, _ts(contentTypeName), _r)
end
